.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c812.component_ContentDisplay_Content {
 } #c812 {background:#F3F3F3;padding:60px 14px;}#c812 .plain_content{max-width:720px;margin:0 auto;}#c812 div{ font-size:15px;color:#333333} #c914.component_ContentDisplay_Content {
 } #c914{background:#F95703; }#c914 h2,h4{color:white; } #c915.component_ContentDisplay_Content {
 } #c915
{
background:#F95703; }
#c915 h2,h4
{
color:white; } #c916.component_ContentDisplay_Content {
 } #c916
{
background:#F95703; }
#c916 h2,h4
{
color:white; } #c917.component_ContentDisplay_Content {
 } #c917 span{color:#000;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c913.component_Layout_Table {
margin: 0px; padding: 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #333333;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c918.component_Misc_EmailForm {
 } #c918 td.felement input,#c918 td.felement textarea{width:200px;margin:0px;padding:0px;}#c918 td.felement select{width:200px; }#c918 td.felement{padding:8px 0;font-size:12px;}#c918 td.flabel{padding:5px 0;font-size:12px;}#c918 div.antispam_text{font-size:12px; } #c919.component_Misc_EmailForm {
 } #c919 td.felement textarea{width:200px;margin:0px;padding:0px;}#c919 td.felement{padding:8px 0;font-size:12px;}#c919 td.flabel{padding:5px 0;font-size:12px;}#c919 div.antispam_text{font-size:12px; } .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c992.component_Misc_Code {
 } 
